/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@media (min-width: 768px) {
	.nectar-post-grid .nectar-post-grid-item-bg img{
		right: 0 !important;
		left: auto !important;
	}

	body .nectar-post-grid .nectar-post-grid-item-bg img {
        height: 100% !important;
        width: auto !important;
        max-width: 40% !important;
	}

	#ajax-content-wrap .layout-stacked[data-text-layout="all_middle"] .item-main {
		width: 60% !important;
	}
}

.meta-date{
	display: none !important;
}

.search-filter-style--id-1 {
    --search-filter-token-color-base-accent: #e3e3e3 !important;
}

.original[data-form-style=default] input[type=text]:focus{
	background-color: #fff !important;
}

.search-filter-component-combobox-base__listbox-option--active:hover, .search-filter-component-combobox-base__listbox-option--active.search-filter-component-combobox-base__listbox-option--selected {
    background: #bdbdbd  !important;
    color: var(--search-filter-input-selected-color);
}

.search-filter-component-combobox-base__listbox-option--active{
	background: #bdbdbd  !important;
}
#ajax-content-wrap > div.blurred-wrap > div.search-filter-base.search-filter-query__spinner.search-filter-query--id-1{
	background: #fff !important;
}

.slide-out-widget-area-toggle .lines-button:after {
    background-color: rgb(255 255 255) !important;
}


#map_carballo{
	overflow: hidden !important;
}

#gform_submit_button_2{
	background-color: #fff !important;
    border-color: #fff !important;
    border-radius: 50px !important;
    padding: 15px 40px !important;
    font-size: 16px !important;
	color: #9E4643 !important;
}

#field_1_4{
	margin-bottom: 20px !important;
    margin-top: -15px !important;
}

#top fieldset {
    margin-bottom: 0px !important;
}

body .gform_wrapper div.charleft{
	display: none !important;
}

#input_2_1_3, #input_2_2, #input_2_3, #input_2_5, #input_2_6 {
	border-bottom-color: #fff !important;
    outline-color: #ffffff00 !important;
    border-left-color: #fff !important;
    border-right-color: #fff !important;
    border-top-color: #fff !important;
    background-color: #ffffff00 !important;
	border-radius: 7px !important;
	color: #fff !important;
}

.lines, .lines:before, .lines:after{
	background-color: #fff !important;	
}